﻿.iti-flag {background-image: url("../images/intl-tel-input/flags.png");}

body {
    color: black !important;
}

p, label, td, span, div, h1, h2, h3, h4, h5, h6 {
    color: black;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .iti-flag {background-image: url("../images/intl-tel-input/flags@2x.png");}
}

.invisible {
    visibility: hidden !important;
}

.intl-tel-input {
    display: block;
}

.selected-flag {
    max-height: 37px;
}

.demo-child-lvl-1 {
    padding-left: 15px;
}

.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-2 .selected-flag {
    width: 75px;
}

.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-2 input, .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-2 input[type=text], .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-2 input[type=tel] {
    padding-left: 80px;
}

.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 .selected-flag {
    width: 85px;
}

.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 input, .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 input[type=text], .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 input[type=tel] {
    padding-left: 90px;
}

.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-4 .selected-flag {
    width: 90px;
}

.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-4 input, .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-4 input[type=text], .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-4 input[type=tel] {
    padding-left: 95px;
}

.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-5 .selected-flag {
    width: 100px;
}

.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-5 input, .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-5 input[type=text], .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-5 input[type=tel] {
    padding-left: 105px;
}

.select2-container {
    width: 100% !important;
}

.checkout-cart-summary {
     border: 1px solid #ccc;
 }

.checkout-items-header div {
    font-weight: bold;
}

.checkout-items-header {
    background-color: #ccc;
}

.checkout-items-header, .checkout-items-item {
    display: flex;
    width: 100%;
    padding: 10px;
    border-bottom: 1px solid #ccc;
}

.checkout-items-header > div, .checkout-items-item > div {
    display: flex;
    align-items: center;
}

.cart-summary {
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    padding: 10px;
}

.cart-summary > div {
    width: 30%;
    display: flex;
    margin-bottom: 5px;
}

.cart-summary span:first-child {
    display: inline-block;
    width: 60%;
    border: 2px dotted #ccc;
    padding: 5px;
}

.cart-summary span:last-child {
    display: inline-block;
    width: 40%;
    text-align: right;
    border: 2px dotted #ccc;
    border-left-width: 0;
    padding: 5px;
}

.item-name {
    width: 25%;
    justify-content: flex-start;
}

.item-qty {
    width: 15%;
    justify-content: center;
}

.item-amount {
    width: 15%;
    justify-content: center;
}

.item-vat-rate {
    width: 15%;
    justify-content: center;
}

.item-tax {
    width: 15%;
    justify-content: center;
}

.item-total {
    width: 15%;
    justify-content: flex-end;
}

.checkout-vat-status {
    margin-top: 30px;
}

.checkout-vat-validation {
    margin-top: 30px;
}

.checkout-po-number {
    margin-top: 30px;
}

.credit-card-payment-details > div > div {
    margin-bottom: 10px !important;
}

.credit-card-expiry-date > .columns:nth-child(2) {
    padding: 0 !important;
}

.credit-card-types {
    margin-top: 5px !important;
    text-align: right;
}

.credit-card-errors {
    margin: 15px 0;
}

.credit-card-errors > div {
    background: #cc0000;
    color: white;
    padding: 10px 20px;
    border-radius: 10px;
    margin-top: 5px;
}

.select2-search__field {
    width: auto !important;
    font-size: 14px !important;
    margin: 0 !important;
}

.select2-search.select2-search--inline {
    width: 0 !important;
}

.select2-results .select2-results__options li {
    font-size: 14px;
}

.select2-selection__rendered li {
    font-size: 14px;
}

#LinkedInButtonHandler {
    background-image: url('../images/socialmedia/LinkedId_Sign-In-Small---Default.png');
    width: 292px;
    height: 40px;
}

#LinkedInButtonHandler:hover {
    background-image: url('../images/socialmedia/LinkedId_Sign-In-Small---Hover.png');
}

#LinkedInButtonHandler:active {
    background-image: url('../images/socialmedia/LinkedId_Sign-In-Small---Active.png');
}

.field_type_Question .div_correspondingBox input {
    margin-top: 10px;
}

.md-dialog-container {
    z-index: 100;
}

.md-dialog-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.recipient-form-fields {
    margin: 20px 0;
}

.recipient-form-buttons, .dialog-buttons {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.recipient-form-buttons button, .dialog-buttons button {
    height: 60px !important;
    width: 60px !important;
    color: white;
}

.md-dialog-container .row, .md-dialog-container .columns {
    margin: 0;
    padding: 0;
}

.md-dialog-container [role="dialog"] {
    flex: 80;
    width: 80%;
}

.cart-manager {
    margin: 10px 0;
}

.cart-manager-wrap .recipient-add-btn {
    margin: 0;
}

.cart-manager-recipient, .cart-manager-recipients-header {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border-top-width: 0;
}

.cart-manager-recipients-header {
    padding-bottom: 10px;
    border-bottom: 3px dotted;
    margin-bottom: 10px;
}

.cart-manager-recipients-header-name {
    width: 35%;
}

.cart-manager-recipients-header-product {
    width: 65%;
}

.cart-manager-recipient:first-child {
    border-top-width: 2px;
}

.cart-manager-recipient-name {
    width: 35%;
}

.cart-manager-recipient-product {
    width: 45%;
}

.cart-manager-recipient-actions {
    width: 20%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cart-manager-recipient-misc {
    display: flex;
    width: 100% !important;
}

.cart-manager-recipient-misc-item {
    display: flex;
    width: 100%;
    align-items: center;
    margin-bottom: 8px;
}

.cart-manager-recipient-misc-item > div:first-child {
    width: 45%;
    margin-left: auto;
}

.cart-manager-recipient-misc .cart-manager-recipient-actions button {
    margin: auto;
}

.cart-manager .md-button.md-mini {
    height: 30px;
    min-height: 30px;
    width: 30px;
    line-height: 0;
}

.cart-manager .md-button.md-mini i {
    font-size: 11px;
}

.cart-manager .cart-manager-recipient-misc-item .md-button.md-mini, .cart-manager .recipient-remove-btn.md-button.md-mini {
    font-size: 8px;
}

.validation-error {
    color: red;
}

.field_type_Question .div_correspondingBox input {
    margin-top: 10px;
}

button, select, html, textarea, input {
    font-family: inherit !important;
}


.recipient_subform {
    width: 100% !important;
}

.recipient_subform .anchor {
    width: 100% !important;
}

.recipient_subform .recipient-steps {
    display: flex;
}

.recipient_subform .recipient-steps li {
    width: auto;
    color: #333;
}

.recipient_subform .recipient-steps li a {
    color: #333;
    font-weight: bold;
}

    .recipient_subform .row {
        margin: 0 !important;
    }

    .recipient_subform .recipient-steps li a.disabled {
        color: #666;
    }

    .recipient_subform .recipient-steps li:after {
        content: '\f105';
        color: #333;
        transition: all .25s;
        font-family: 'Font Awesome 5 Free';
        font-weight: 900;
        margin-left: 15px;
    }

.recipient_subform .recipient-steps li:last-child:after {
    content: '';
}

.recipient-dialog .md-toolbar-tools h2, .recipient-dialog .md-toolbar-tools, .dialog .md-toolbar-tools {
    color: white;
}

.recipient-dialog .recipient-form-buttons button i, .dialog-buttons i {
    color: white;
}

.recipient-dialog-content {
    height: 100%;
    position: relative;
}

.recipient-dialog-content form {
    height: auto;
    position: absolute;
    min-height: 100%;
    padding: 20px;
    min-width: 60%;
    width: auto;
}

.white-text {
    color: white;
}

.recipient-form {
    max-width: 80%;
    background-color: white;
    margin-bottom: 0;
}

.recipient-dialog-content {
    display: flex;
    align-content: center;
    align-items: center;
}

.checkout-vat-validation input, .checkout-po-number input {
    width: 33%;
    margin-bottom: 1rem;
}

.no-padding {
    padding: 0 !important;
}

.ng-hide {
    display: none !important;
}

#form1 input[type=button] {
    color: black;
}


.generated_form .panel {
    background-color: white;
}

@media(max-width: 650px) {
    .recipient-dialog {
        max-height: 100%;
        max-width: 100%;
        height: 100%;
        width: 100% !important;
    }
    
    .recipient-dialog .recipient-form {
        max-width: 100%;
        width: 100%;
    }
}

.social-media-button {
    display: flex;
    align-items: center;
    align-content: center;
    padding: 10px;
    color: white;
    font-size: 20px;
    margin-right: 20px;
    max-width: 300px;
    margin: 10px 0;
}

.social-media-button:hover {
    color: white;
}

.social-media-button span {
    margin: auto;
}

.social-media-button i {
    border-right: 2px solid white;
    padding-right: 10px;
    width: 30px;
}

.social-button-linkedin {
    background-color: #4875B4;
}

.social-button-linkedin:hover {
    background-color: #3d6399;
}

.social-button-facebook {
    background-color: #3B5998;
}

.social-button-facebook:hover {
    background-color: #324b81;
}

.social-button-twitter {
    background-color: #33CCFF;
}

.social-button-twitter:hover {
    background-color: #05c0ff;
}

.social-share-buttons {
    display: flex;
}

.social-share-buttons .IN-widget {
    margin-right: 10px !important;
}

.social-share-buttons .fb-share-button {
    margin-right: 10px !important;
}

div.reveal-modal-bg {
    z-index: 1002;
}

.reveal-modal {
    z-index: 1003 !important;
}

div#errorModal {
    z-index: 1003;
}

.dialog-content {
    padding: 30px;
    max-height: 100%;
    height: 100%;
    overflow: hidden
}

.dialog-inner-content {
    width: 90%;
    margin: auto;
    max-height: calc(100% - 35px);
    height: calc(100% - 35px);
    display: flex;
    flex-direction: column;
}

/* address lookup */
.addresses-list {
    max-height: 90%;
    overflow: auto;
    overflow-x: hidden;
    margin-top: 25px;
    margin-bottom: 25px;
}

.addresses-list > div > div {
    padding: 10px 10px;
}

.addresses-list > div {
    border-bottom: 2px solid #666;
}

.addresses-list > div:last-child {
    border-bottom-width: 0;
}

.addresses-list > div:hover {
    background-color: #ccc;
    cursor: pointer;
}

.address-lookup-dialog.dialog {
    flex: 50;
    width: 50%;
}

.address-lookup-dialog .pagination ul {
    display: flex;
    justify-content: center;
}

.pagination {
    display: flex;
    justify-content: space-between;
    margin: 12px 0;
}

.pagination .next-link {
    margin-left: auto;
}

.flex-none {
    flex: none !important;
}

.md-dialog-backdrop {
    background-color: black;
    z-index: 100 !important;
}

/* timer */

div[expiryclock] {
    position: fixed;
    top: 10px;
    z-index: 101;
    right: 30px;
}

.registrant-count-wrap, .registrant-count, .registrant-count-message {
    min-height: 80px;
}

div[registrantcount] {
    position: fixed;
    z-index: 98;
    top: 20px;
    right: 145px;
    max-width: 300px;
}

.expiry-container {
    position: relative;
    width: 100px;
    height: 100px;
    margin: 10px auto;
    padding-top: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.expiry-container .circle {
    height: 100px;
}

.expiry-container svg {
    fill: none;
}

.controlls {
    position: absolute;
    text-align: center;
}

.display-remain-time {
    font-weight: 300;
    font-size: 26px;
}

.e-c-base-bg {
    fill: white;
}

.e-c-base {
    stroke-width: 3px;
    fill-opacity: 0.1;
    stroke-opacity: 0.2;
}

.e-c-progress {
    stroke-width: 3px;
    transition: stroke-dashoffset 0.7s;
}

.e-c-pointer {
    fill: #FFF;
    stroke-width: 2px;
}

.time-expired-dialog {
    width: 50% !important;
    max-width: 415px !important;
    max-height: 250px !important;
}

.time-expired-dialog .dialog-content {
    padding: 30px 0;
}

#e-pointer { transition: transform 0.7s; }

.registrant-count-wrap {
    background-color: white;
    border-radius: 15px;
    overflow: hidden;
    position: relative;
    margin: 15px 0;
}

.registrant-count::before {
    position: absolute;
    display: inline-block;
    height: 100%;
    max-width: 100%;
    content: " ";
    text-shadow: none;
    width: 100%;
    opacity: 0.1;
    border-radius: 15px;
}

.registrant-count {
    border-radius: 15px;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.registrant-count-message {
    padding: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.registrant-count-message .cd-icon-info {
    font-size: 25px;
    opacity: 0.2;
    margin-right: 10px;
}

.expiry-clock-info-wrap {
    display: flex;
    justify-content: flex-end;
    position: absolute;
    right: 0;
    bottom: 0;
}

    .expiry-clock-info-wrap i {
        opacity: 0.2;
    }

    .expiry-clock-info-wrap i:hover {
        opacity: 1;
    }

    .expiry-clock-info-wrap i:before {
        opacity: 1;
    }

.expiry-clock-icon-wrap {
    background-color: white;
    height: 12px;
    width: 12px;
    border-radius: 50%;
}

@media(max-width: 875px) {
    div[expiryclock] {
        position: static;
        width: auto;
        float: right;
        margin-right: 10px;
    }

    div.expiry-container {
        margin: 10px 0;
    }

    div[registrantcount] {
        position: static;    
        float: left;
        margin-top: 10px;
        margin-left: 10px;    
        max-width: calc(100% - 130px);
        width: 100%;
    }

    .tooltipster-custom {
        border-radius: 15px;
    }
}

.tooltipster-custom {
    border: 3px solid white;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    overflow: hidden;
    width: auto !important;
    max-width: 350px !important;
}

.tooltipster-custom .tooltipster-box {
    background-color: inherit !important;
    margin-top: 0 !important;
    box-shadow: unset !important;
    border-radius: 0 !important;
}

    .tooltipster-custom .tooltipster-content {
        color: white !important;
        display: flex;
        margin: auto;
    }

.tooltipster-custom .tooltipster-arrow {
    display: none;
}

.multiple-tab-dialog {
    background-color: white;
}

.multiple-tab-dialog {
    width: 50%;
    max-width: 400px;
    height: 200px;
    min-height: 200px;
    max-height: 250px;
}

.multiple-tab-dialog md-dialog-content {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.multiple-tab-dialog md-dialog-content i {
    font-size: 30px;
    margin-bottom: 10px;
}

.multiple-tab-dialog md-dialog-content p {
    font-size: 19px;
}

.alert-dialog-backdrop {
    opacity: 0.9 !important;
}

.md-button span {
    color: white;
}

.md-checkbox div:first-child {
    color: #ccc;
}

md-checkbox .md-icon {
    color: #aaa;
}

.free-form-manager-wrap .cart-manager-recipient {
    width: 100%;
}

.free-form-manager-wrap .cart-manager-recipient-name {
    width: 80%;
}

@media only screen and (max-width: 40em) {
    input[type="checkbox"] {
        display: block;
    }

    input[type="checkbox"] ~ span,
    input[type="checkbox"]:checked ~ span,
    input[type="checkbox"] + label {
        cursor: default;
        padding-left: 0;
        background-image: none;
        display: inline;
    }
}

.md-dialog-container [role="dialog"].token-verification-dialog {
    width: 45%;
    /*height: 350px;*/
    flex: none;
}

.md-dialog-container [role="dialog"].token-verification-dialog .token-verification-loading {
    text-align: center;
}

.md-dialog-container [role="dialog"].token-verification-dialog .token-verification-message {
    text-align: center;
}

.md-dialog-container [role="dialog"].token-verification-dialog .dialog-content {
    padding-bottom: 55px;
    height: auto;
}

.capacity-dialog {
    flex: inherit !important;
    max-width: 60%;
    padding: 15px;
    font-size: 14px;
}

.capacity-dialog md-dialog-actions {
    margin-top: 20px;
    justify-content: center;
}

.shopping-cart-configuration-mode {
    padding: 10px;
    border: 3px solid red;
    border-radius: 10px;
    text-align: center;
}

.shopping-cart-configuration-mode-container {
    padding-bottom: 0.7rem;
    padding-top: 0.7rem;
}